:root {
  --primary-theme: #001d3d;
  --primary-clr: #3d52a0;
  --secondary-clr: #7091e6;
  --white-clr: #fff;
  --gray-clr: #8697c4;
  --light-gray-clr: #adbbda;
  --light-white-clr: #ede8f5;
  --dark-clr: #00173c;
  --black-clr: #000000;
  --yellow-clr: #f8a501;
}

.breadcrumbsMain {
    /* border: 1px solid red; */
  /* margin-top: 100px; */
  padding: 5px;

  display: flex;
  justify-content: start;
  align-items: center;
}

.breadcrumbsMain i {
    /* border: 1px solid red; */
    font-size: 12px;
    margin-bottom: 16px;
    margin-left: 6px;
    margin-right: 6px;
    color: var(--secondary-clr);
}

.breadcrumbsMain h6 {
    color: #aaa;
    font-weight: 600;
}
.breadcrumbsMain h6 a {
    color: #474747;
}